{
  "format":2,
  "licenseName":"phillygriff420",
  "mainPartName":"pickup",
  "model":"pickup",
  "paints":[
    {
      "baseColor":[
        0.3,
        0.3,
        0.3,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.09,
        0.21,
        0.47,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0,
      "roughness":1
    },
    {
      "baseColor":[
        0.09,
        0.21,
        0.47,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0,
      "roughness":1
    }
  ],
  "parts":{
    "PGP_dmax_cam":"PGP_dmax_cam_stock",
    "PGP_lb7_ecu":"pickup_engine_v8_diesel_ecu_lb7",
    "PGP_lb7_intake":"PGP_lb7_turbo_stock",
    "PGP_lb7_internals":"pickup_engine_v8_diesel_internals",
    "PGP_ramptruck_ramps":"PGP_ramptruck_ramps_R",
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "hubcap_F_16_alt":"",
    "hubcap_R_16_alt":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "pickup_ABS":"pickup_ABS",
    "pickup_ESC":"",
    "pickup_antenna":"",
    "pickup_backlight":"pickup_backlight",
    "pickup_body":"pickup_body",
    "pickup_brake_F":"pickup_brake_F",
    "pickup_brake_R_heavy":"pickup_brake_R_heavy_alt",
    "pickup_bumper_F":"pickup_bumper_F_prefacelift",
    "pickup_bumper_accessory_F":"",
    "pickup_chmsl":"pickup_chmsl",
    "pickup_converter_diesel":"pickup_converter_diesel",
    "pickup_differential_R":"pickup_differential_R",
    "pickup_door_FL":"pickup_door_FL",
    "pickup_door_FR":"pickup_door_FR",
    "pickup_doordetent_FL":"pickup_doordetent_FL",
    "pickup_doordetent_FR":"pickup_doordetent_FR",
    "pickup_doorglass_FL":"pickup_doorglass_FL",
    "pickup_doorglass_FR":"pickup_doorglass_FR",
    "pickup_doorhandle_FL":"pickup_doorhandle_FL",
    "pickup_doorhandle_FR":"pickup_doorhandle_FR",
    "pickup_doorpanel_FL":"pickup_doorpanel_FL",
    "pickup_doorpanel_FR":"pickup_doorpanel_FR",
    "pickup_driveshaft_R_upfit":"pickup_driveshaft_R_upfit",
    "pickup_engine":"pickup_engine_v8_6.6_diesel_PGP",
    "pickup_enginemounts":"pickup_enginemounts",
    "pickup_exhaust_v8_diesel":"pickup_exhaust_v8_diesel",
    "pickup_fascia":"pickup_fascia",
    "pickup_fender_L":"pickup_fender_L",
    "pickup_fender_R":"pickup_fender_R",
    "pickup_fenderflare_FL":"",
    "pickup_fenderflare_FR":"",
    "pickup_fendersignal_L":"pickup_fendersignal_L",
    "pickup_fendersignal_R":"pickup_fendersignal_R",
    "pickup_finaldrive_R":"pickup_finaldrive_R_355",
    "pickup_frame":"PGP_frame_upfit_heavy",
    "pickup_fueltank_upfit":"pickup_fueltank_upfit_diesel",
    "pickup_grillebars":"pickup_grillebars",
    "pickup_headlight_L":"pickup_headlight_L",
    "pickup_headlight_R":"pickup_headlight_R",
    "pickup_hood":"pickup_hood",
    "pickup_hood_accessory":"",
    "pickup_hub_F":"pickup_hub_F_8_heavy",
    "pickup_hub_R":"pickup_hub_R_8_heavy",
    "pickup_innerfender_L":"pickup_innerfender_L",
    "pickup_innerfender_R":"pickup_innerfender_R",
    "pickup_interior":"pickup_interior",
    "pickup_interior_accessory":"",
    "pickup_lettering_fender":"pickup_lettering_d15",
    "pickup_lettering_grille":"pickup_lettering_grille",
    "pickup_licenseplate_F_prefacelift":"pickup_licenseplate_F_prefacelift",
    "pickup_lightbar":"",
    "pickup_lip_F_prefacelift":"",
    "pickup_mirror_L":"pickup_mirror_L",
    "pickup_mirror_R":"pickup_mirror_R",
    "pickup_mod":"",
    "pickup_muffler_upfit":"pickup_muffler_upfit",
    "pickup_oilpan_v8":"pickup_oilpan_v8",
    "pickup_power_steering":"",
    "pickup_radiator":"pickup_radiator",
    "pickup_radsupport":"pickup_radsupport",
    "pickup_receiver_attachment":"pickup_receiver_ball",
    "pickup_reversewarn":"",
    "pickup_rollcage":"",
    "pickup_roofrack":"",
    "pickup_runningboard":"",
    "pickup_seat_F":"LP_Dentside_Front_Bench_Seat",
    "pickup_shifter":"pickup_shifter_A",
    "pickup_shifter_T":"",
    "pickup_shock_F":"pickup_shock_F_heavy",
    "pickup_shock_R":"pickup_shock_R_super",
    "pickup_signal_FL":"pickup_signal_FL",
    "pickup_signal_FR":"pickup_signal_FR",
    "pickup_snorkel":"",
    "pickup_sparetire":"pickup_sparetire_6l",
    "pickup_spotlight_L":"",
    "pickup_spotlight_R":"",
    "pickup_spring_F":"pickup_spring_F_heavy",
    "pickup_spring_R":"pickup_spring_R_super",
    "pickup_steer":"pickup_steer",
    "pickup_steering_SFA":"pickup_steering_SFA",
    "pickup_suspension_F":"pickup_beamaxle_F",
    "pickup_suspension_R":"pickup_axle_R_heavy",
    "pickup_swaybar_R":"pickup_swaybar_R_heavy",
    "pickup_towhitch":"pickup_towhitch",
    "pickup_transfer_case":"pickup_transfer_case_4WD",
    "pickup_transmission":"pickup_transmission_6A_Diesel",
    "pickup_trim":"",
    "pickup_trim_bumper_F_prefacelift":"",
    "pickup_valance":"pickup_valance",
    "pickup_wheeldata_F":"pickup_wheeldata_F",
    "pickup_wheeldata_R_dually":"pickup_wheeldata_R_dually",
    "pickup_windshield":"pickup_windshield",
    "skin_glass":"",
    "skin_interior":"pickup_skin_interior_brown",
    "soundscape_horn":"soundscape_horn_126",
    "tire_F_16x7_alt":"tire_F_225_75_16_alt_standard",
    "tire_R_16x7_dually_true":"tire_R_225_75_16_dually_true",
    "trailer_small":"",
    "van_cargobox_load_F":"",
    "van_cargobox_load_R":"",
    "van_upfit_heavy":"PGD_ramptruck",
    "wheel_F_8_alt":"steelwheel_04a_16x7_F",
    "wheel_R_8_dually":"steelwheel_04a_16x7_R_dually_true"
  }
}